<div class="dice-tooltip blades-die-tooltip">
    <div class="chat-label label-stripe-chat">{{localize "HTP.Rolls.ViceRoll.Title"}}</div>
    <div class="description"><p>{{{localize "HTP.Rolls.ViceRoll.Result" stress=stress}}}</p></div>
    {{#if stress}}
        <div class="mark-stress">
            <button class="vice" data-stress="{{stress}}" data-actor="{{actor.id}}">
                {{{localize 'HTP.Rolls.ViceRoll.StressButton' stress=stress}}}
            </button>
        </div>
    {{/if}}
    {{#if abuse}}
        <hr>
        <div class="description">{{{localize "HTP.Rolls.ViceRoll.Overindulge"}}}</div>
    {{/if}}

    {{> 'systems/hack-the-planet/templates/rolls/parts/dices.hbs' }}

</div>
